{
    "compilerOptions": {
      "module": "commonJs",
      "esModuleInterop": true,
  
      "target": "es6",
      "moduleResolution": "node",
      "sourceMap": true,
      "lib": ["esNext","dom"],
      "watch": true,
      "skipLibCheck": true,
      "removeComments": true,
      // "noEmitOnError": true
    },
  
    "include": [ "node_modules/@types/puppeteer/index.d.ts","src/"]
  }